--- 
id: "article-18"
title: Article 18. Les besoins vitaux commis d’office
type: "article"

--- 

# Article 18. Les besoins vitaux commis d’office
<p>
Tout Être Humain venant au monde acquiert d’office une parcelle de terre, un accès à un point d’eau, ainsi que des moyens lui permettant d’assurer de manière autonome, individuelle et souveraine ses besoins vitaux.
 
Les besoins vitaux commis d’office :
Les "besoins vitaux" désignent la capacité d’un Individu ou d’une forme de Vie quelconque à subvenir librement et de manière autonome ou synergique de façon à pouvoir :
Se nourrir / Se loger / Se vêtir / Se soigner / Se développer / Se déplacer.
 
La parcelle commise d’office :
Dès sa naissance, tout Libre se voit attribuer une parcelle de terre dont la responsabilité, l’entretien et le développement sont confiés à ses parents ou tuteurs légaux/ moraux jusqu’à sa majorité.
 
Les caractéristiques de la parcelle sont définies comme suit :
-Elle doit permettre à une famille "standard" (2 parents et 4 enfants) d’atteindre l’autosuffisance alimentaire.
-Sa surface doit être comprise entre 1 500 m² et 3 000 m².
-Les dimensions des parcelles doivent être adaptés selon les besoins des Individus / familles et toutes différences peuvent être compensées par des critères liés à leur emplacement, tels que le paysage, l’exposition au soleil, la qualité du terroir, la richesse de la terre, ou les ressources environnantes.
 
Développement de l’abondance :
Des moyens sont gracieusement mis à disposition par les collectivités locales pour permettre aux Libres de développer l’abondance de leur parcelle, qu’elle soit végétale, animale ou en termes de commodités souhaitées.
 
Transmission et préservation :
-À la fin de la vie d’un Libre, la parcelle et ses moyens sont redistribués à un nouveau-né.
-Un Individu peut léguer sa parcelle et ses moyens à autrui, à condition qu’il puisse faire don d’une parcelle de valeur équivalente, destinée à un nouveau-né.
  Troquer : Tout Libre a le droit d’échanger sa parcelle contre une autre commise d’office, mais il ne peut en aucun cas en faire commerce, ni des moyens qui lui ont été confiés gratuitement pour son développement.
  Possession multiple : Un Libre peut posséder plusieurs parcelles privées, à condition que celles-ci soient utilisées pour préserver et pérenniser le Vivant de manière harmonieuse et abondante.
 
Protection de l’espace d’évolution :
L’espace d’évolution de toute forme de vie doit être préservé autant que possible de toute interaction susceptible de lui nuire, de quelque manière que ce soit.
Chaque individu porte la responsabilité de pérenniser le Vivant, à la fois de manière singulière et collective.
</p>